<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberExpGain](./bitburner.gangmemberexpgain.md)

## GangMemberExpGain interface


**Signature:**

```typescript
interface GangMemberExpGain 
```

## Properties

<table><thead><tr><th>

Property


</th><th>

Modifiers


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[agi\_exp](./bitburner.gangmemberexpgain.agi_exp.md)


</td><td>


</td><td>

number


</td><td>

Agi EXP gain for a member after a given task


</td></tr>
<tr><td>

[cha\_exp](./bitburner.gangmemberexpgain.cha_exp.md)


</td><td>


</td><td>

number


</td><td>

Cha EXP gain for a member after a given task


</td></tr>
<tr><td>

[def\_exp](./bitburner.gangmemberexpgain.def_exp.md)


</td><td>


</td><td>

number


</td><td>

Def EXP gain for a member after a given task


</td></tr>
<tr><td>

[dex\_exp](./bitburner.gangmemberexpgain.dex_exp.md)


</td><td>


</td><td>

number


</td><td>

Dex EXP gain for a member after a given task


</td></tr>
<tr><td>

[hack\_exp](./bitburner.gangmemberexpgain.hack_exp.md)


</td><td>


</td><td>

number


</td><td>

Hack EXP gain for a member after a given task


</td></tr>
<tr><td>

[str\_exp](./bitburner.gangmemberexpgain.str_exp.md)


</td><td>


</td><td>

number


</td><td>

Str EXP gain for a member after a given task


</td></tr>
</tbody></table>

